.page[name='adminContactMessages'] > .header,
.page[name='adminContactMessages'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    border-bottom: 1px solid #272727;
}
.page[name='adminContactMessages'] > .header > .center,
.page[name='adminContactMessages'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #cccccc;
}
.page[name='adminContactMessages'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='adminContactMessages'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    color: #ffffff;
    background-color: #1b2a4f;
}